[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted nagios2 2.4-0bpo1 (source i386 all)

Jan Wagner wrote:
> nagios-plugins-standard depends on libmysqlclient14, which recommands=20
> libmysqlclient14-dev.
> The question is ... why is libmysqlclient14-dev installed here[1]?!? Any=20
> hints?

Because recommends are to be installed by default. Why is
libmysqlclient14-dev recommended at this place at all? It seems that a
Suggests would fit better here.


Reply to: